.project-card{
    display: flex;
    flex-direction: column;
    justify-content: center;

    border-radius: 10px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;

    background-color: #E1DFEA;
    overflow: hidden;

    margin-top: 10px;
    margin-bottom: 10px;
}

.portfolio-title{
    font-size: 40px;
    font-weight: bold;
    margin: 20px 0px 5px 20px;
}

.project-header{
    display: block;
    text-align: left;

    position: relative;
    background-color: white;
    color: black;
}

.project-title{
    font-size: 30px;
    margin: 10px 15px 0px 20px;
}

.dirctory-icon{
    position: absolute;
    right: 3%;
    top: 0;

    width: 35px;
    height: 35px;
    margin: 5px;
    border-radius: 5px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    background-color: white;

    animation-duration: 0.25s;
    animation-fill-mode: forwards;
}

.dirctory-icon:hover{
    animation-name: directory-hover;
}

.dirctory-icon:hover img {
    filter: invert(100%);
}


/* @keyframes link-hover{
    to{
        background-color: rgb(27, 116, 228);
    }
} */

.project-body{
    margin: 10px;
}

.project-description{
    text-align: center;
}

.project-tag{
    display: inline-block;
    border-radius: 5px;
    text-align: center;
    background-color: rgb(240, 240, 240);
    color: black;
    padding: 5px 10px 5px 10px;
    margin: 2px;
}